Subject: [IGSMAIL-0754] Delay in Herstmonceux data transmission
From: Andrew Sinclair/RGO
Date: Fri, 21 Oct 1994 3:12:52 PDT

******************************************************************************
IGS Electronic Mail      Fri Oct 21  3:12:52 PDT 1994      Message Number 0754
******************************************************************************

Author: Andrew Sinclair/RGO
Subject: Delay in Herstmonceux data transmission

We regret that there was a delay in transmission of Herstmonceux
data for days 283-291. From day 292 the transmission is back to
normal, and the delayed data have now all been transmitted.

The problem was caused by a change to the e-mail addresses at
RGO Cambridge (The data from Herstmonceux is transmitted via
Cambridge). The old address of UK.AC.RO-GREENWICH.SRF is no longer
valid. It is better now to use the INTERNET address.
Mine is :   [email-masked]

[Mailed From: [email-masked]]